/* 本文のためのタイトルの定義  （pxでの位置指定	top: 110px;　left: 100px;）border-color: #00C0C0(〜8/31) */
H2{
	position: absolute;
	top: 110px;
	left: 100px;
	width: 400px;
	border-style: solid;
	border-color: #00C0C0;
	border-width: 0px 0px 6px 32px;
	font-size:20x;
	text-align: left;
	padding-left: 16px;
	margin-left: 32px;
	z-index:1;
}

/* トピックスのためのタイトルの定義  （pxでの位置指定	top: 110px;　left: 100px;）*/
.topics h3{
	position: absolute;
	top: 110px;
	left: 100px;
	width: 600px;
	border-style: solid;
	border-color: #00C0C0;
	border-width: 0px 0px 6px 32px;
	font-size:18x;
	text-align: left;
	padding-left: 16px;
	margin-left: 32px;
	z-index:1;
}

/* 線に挟まれた本文欄の定義 */
.honbun{
	position: absolute;
	top: 150px;
	left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #ff6666;
	z-index:1;
	padding: 15px 10px 5px 10px;
	width: 600px;
	text-align: left;
	font-size:1em;
	margin: 0px 0px 0px 135px;
	line-height:1.5em
;
}

/* 教育課程のための定義 */
.katei{
	position: absolute;
	top: 150px;
	left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #ff6666;
	z-index:1;
	padding: 15px 10px 5px 10px;
	width: 650px;
	text-align: left;
	font-size:1em;
	margin: 0px 0px 0px 135px;
	line-height:1.5em
;
}

/* 縦線に挟まれた本文欄の定義  元の色　#00ff7f　	*/
.honbun2{
	position: absolute;
	top: 150px;
	left: 130px;
	background:  #ffffcc;
	border-color: #808080;
	border-top-width: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-style: solid;
	padding: 5px 10px 5px 10px;
	width: 300px;
	text-align: left;
	font-size:1em;
	margin: 0px 0px 0px 0px;
	line-height:1.5em
;
}

/* honbun2 マウスカーソルで変わるための定義　*/
.honbun2 a:hover {
	background-color:#00ff7f
	;
}

/* 須藤君の写真の位置の定義 */
.gazou{
	position: absolute;
	top: 150px;
	left: 610px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #ff6666;
	z-index:1;
	padding: 15px 10px 5px 10px;
	width: 170px;
	text-align: left;
	font-size:1.1em;
	margin: 0px 0px 0px 135px;
	line-height:1.2em
;
}

/* 紡げ絆をの動画の位置の定義 */
.kizuna{
	position: absolute;
	top: 420px;
	left: 150px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #ff6666;
	z-index:1;
	padding: 15px 10px 5px 10px;
	width: 340px;
	text-align: left;
	font-size:1.1em;
	margin: 0px 0px 0px 135px;
	line-height:1.2em
;
}
/* 普通科教育相談の欄の定義 */
.soudan{
	position: absolute;
	top: 150px;
	left: 460px;
	padding: 5px 10px 5px 10px;
	width: 300px;
	text-align: left;
	font-size:1.2em;
	line-height:1.5em
;
}

/* 「体験テスト」の欄の定義 	height:5px; */
.juken a{
	position: absolute;
	top: 450px;
	left: 450px;
	display:block;
	border-top-width: 7px;
	border-right-width: 7px;
	border-left-width: 7px;
	border-bottom-width: 7px;
	border-style: outset;
	padding: 12px 10px 12px 10px;
	width: 350px;
	background-color:#cce5ff;
	text-align: center;
	font-size:1.3em;

}


/* 体験テスト　マウスカーソルで変わるための定義　*/
.juken a:hover {
	background-color:#00ff7f
	;
}

/* 「受験生の皆様へ」の欄の定義 	height:5px; */
.juken2 a{
	position: absolute;
	top: 530px;
	left: 450px;
	display:block;
	border-top-width: 7px;
	border-right-width: 7px;
	border-left-width: 7px;
	border-bottom-width: 7px;
	border-style: outset;
	padding: 12px 10px 12px 10px;
	width: 350px;
	background-color:#cce5ff;
	text-align: center;
	font-size:1.3em;

}


/* 受験生のみなさまへマウスカーソルで変わるための定義　*/
.juken2 a:hover {
	background-color:#00ff7f
	;
}